#!/bin/perl

use Net::Telnet::Cisco;


   print "10.10.10.253 connect\n";

   $session = Net::Telnet::Cisco->new(Host => "10.10.10.253", Errmode=>'return');

   sleep(2);
   $session->cmd("enable");
   sleep(2);
   $session->cmd("batman");
   sleep(2);
   $session->cmd("LTBTTTra25");
   sleep(2);
   $session->cmd("reload");
   sleep(2);
   $session->cmd("y");
   sleep(2);
